.version.index /* version checker */
{
	color: #000006;
	background-color: #57B209;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 758px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E4A41B;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#pu333
{
	width: 0.01px;
	margin-right: -10000px;
}

#u333
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u343
{
	z-index: 4;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 350px;
}

#u343_img
{
	padding-right: 8px;
}

#u392
{
	z-index: 6;
	width: 736px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #993706;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 112px;
}

#u347-8
{
	z-index: 7;
	width: 624px;
	min-height: 148px;
	background-color: transparent;
	line-height: 1.38;
	text-align: center;
	font-size: 16px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 168px;
}

#u347-2,#u347-4,#u347-6
{
	padding-bottom: 9px;
}

#u1489
{
	z-index: 21;
	width: 154px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
	left: 129px;
	background: transparent url("../images/envirospec.png") no-repeat left top;
	background-size: contain;
}

#u1489:hover
{
	border-style: none;
	border-color: transparent;
	width: 154px;
	height: 106px;
	min-height: 0px;
	margin: 510px -10000px 0px 0px;
	background: transparent url("../images/envirospec_over.png") no-repeat left top;
	background-size: contain;
}

#u1502
{
	z-index: 22;
	width: 150px;
	height: 85px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 335px;
	background: transparent url("../images/amber.png") no-repeat left top;
	background-size: contain;
}

#u1502:hover
{
	width: 150px;
	height: 85px;
	min-height: 0px;
	margin: 522px -10000px 0px 0px;
	background: transparent url("../images/amber_over.png") no-repeat left top;
	background-size: contain;
}

#u1518
{
	z-index: 23;
	width: 127px;
	height: 79px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 538px;
	background: transparent url("../images/crackers.png") no-repeat left top;
	background-size: contain;
}

#u1518:hover
{
	width: 127px;
	height: 79px;
	min-height: 0px;
	margin: 537px -10000px 0px 0px;
	background: transparent url("../images/crackers_over.png") no-repeat left top;
	background-size: contain;
}

#u1553
{
	z-index: 24;
	width: 159px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	left: 710px;
	background: transparent url("../images/arovento_button.png") no-repeat left top;
	background-size: contain;
}

#u1553:hover
{
	width: 159px;
	height: 102px;
	min-height: 0px;
	margin: 521px -10000px 0px 0px;
	background: transparent url("../images/arovento_button_over.png") no-repeat left top;
	background-size: contain;
}

#u1795
{
	z-index: 25;
	width: 315px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 688px;
	left: 343px;
}

#u348-6
{
	z-index: 15;
	width: 809px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 730px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -729px;
}

